<bugID>327361<Summary>bookmarks&gt;manage bookmarks should open in new window</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9a1) Gecko/20060215 Firefox/1.6a1
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9a1) Gecko/20060215 Firefox/1.6a1

mange bookmarks should poep in new window like the tools options too make it look neater or have option too open manage bookmarks in new tab

Reproducible: Always</Description></bugID>